authors:
  -
    firstname: David
    lastname: Ottenheimer
    affiliation: 'Johns Hopkins University'
    id: 0000-0003-4882-1898
  -
    firstname: 'Jocelyn M'
    lastname: Richard
    affiliation: 'University of Minnesota'
    id: 0000-0001-5750-0418
  -
    firstname: 'Patricia H'
    lastname: Janak
    affiliation: 'Johns Hopkins University'
    id: 0000-0002-3333-9049
title: 'Nucleus accumbens and ventral pallidum single-unit recordings from rats performing a reward processing task'
description: 'This is a dataset from our Nature Communications paper: Ventral pallidum encodes relative reward value earlier and more robustly than nucleus accumbens. It contains in vivo single unit data recorded with electrode bundles in nucleus accumbens and ventral pallidum as well as the corresponding behavioral data from rats performing a task in which they acquire sucrose and maltodextrin rewards. It also contains the code to analyze the data and produce the figures from our paper.'
keywords:
  - Neuroscience
  - Electrophysiology
  - 'Basal ganglia'
  - 'Ventral pallidum'
  - 'Nucleus accumbens'
  - 'Reward processing'
license:
  name: 'Creative Commons CC0 1.0 Public Domain Dedication'
  url: 'https://creativecommons.org/publicdomain/zero/1.0/'
funding:
  - 'NIH, 5 T32 NS91018-17'
  - 'NIH, K99 AA025384'
  - 'NIH, R01 DA035943'
  - 'NARSAD, Young Investigator Award'
  - 'NSF, DGE-1746891'
references:
  -
    reftype: IsPartOf
    name: 'Ventral pallidum encodes relative reward value earlier and more robustly than nucleus accumbens'
dtype: Dataset
